Using TLS 1.2 only configuration with IBM Connections 5.5

IBM released the “How to Force IBM Connections 5.5 CR1 to Use TLSv1.2” (the Technote was removed, you will now find it here) Technote about 4 months ago. Around this time, I started trying to get a full-blown Connections environment working with TLS 1.2 only configuration. Mainly because of an issue with the RTE widget (See Ben’s blog post for more information). Unfortunately, some other stuff wasn’t working as expected. After some analysis, we decided to create a handful PMRs. Ben posted a second blog post with some more details about the issues. In this post, I would like to provide an update and some more information about the problems and possible solutions. Continue reading “Using TLS 1.2 only configuration with IBM Connections 5.5”

Installalling FEB using a non-Root IBM Installation Manager

In some cases you need to install FEB (Forms Experience Builder) into a WebSphere environment which is running as a non-Root user (for security reasons).

In this cases Installation Manager is installed using the user-based (non-Root) installation which is not supported for FEB and some other applications. Continue reading “Installalling FEB using a non-Root IBM Installation Manager”